---
apiVersion: gcp.platform.sandbox.mcp.org/v1alpha1
kind: ProjectClaim
metadata:
  name: mcp-ccp-test-n
  namespace: default
  labels:
    kuttle-test: demo
spec:
  parameters:
    deletionPolicy: Delete
    billingAccount: "0105E1-61A6DE-D85D10"
    folderIdSelector:
      matchLabels:
        kuttle-test: demo 
        # gcp.platform.sandbox.mcp.org/folder-ref: default-test-folder
        catalog.gcp.mcp.mayo.org/folder-ref: default-my-folder
    classification: cbi
    configurationItem: ci57059425
    pau: "100-48847"
    organization: mcp
    billingProject: tenancy
    dataOwner: joshpankratz
    tenantCode: ccp
    applicationCode: test
    environment: "n"
    hash: are4
    secretRef: 
      name: gcp-auth
    source: Secret
---
